GDBserver

Public Attributes | List of all members
nios2_register Union Reference

## Public Attributes
unsigned char | buf [4]
int | reg32

## Detailed Description

Definition at line 49 of file linux-nios2-low.c.

## Member Data Documentation

## ◆ buf

unsigned char nios2_register::buf[4]

Definition at line 51 of file linux-nios2-low.c.

Referenced by nios2_fill_gregset(), nios2_store_gregset(), and nios2_supply_register().

## ◆ reg32

int nios2_register::reg32

Definition at line 52 of file linux-nios2-low.c.

Referenced by nios2_collect_register().

The documentation for this union was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/linux-nios2-low.c